# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

add_subdirectory( samples )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### katekjswrapperplugin (kpart) ##############

tde_add_kpart( katekjswrapperplugin AUTOMOC
  SOURCES plugin_katekjswrapper.cpp bindings.cpp
  LINK kateinterfaces-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
